:root {
    --shadow-btn: 0px 3px 6px rgba(108, 105, 105, 0.543);
    --bg-btns: #daf8ef;
    --bg-interfaz: var(--bgk-white-2);
    --bg-interfaz-principal: transparent linear-gradient(177deg, #F2F2F2 0%, #E9FBF6 100%) 0% 0% no-repeat padding-box;
    --bgk-green-1: #45B6A5;
    --bgk-dark: #07111A;
    --bg-blue-1: #183D57;
    --bgk-white: #FFFFFF;
    --bgk-white-2: #F2F2F2;
    --size-h2: 1.4rem;
    --size-p: .95rem;
    --font-family-b: "Montserrat";
    --padding-screen: 2rem 20rem;
    --padding-screen-l: 20rem;
    --borde-card: 10px;
    --tr-radius: 20px;
    --sec-radius: 15px;
    --deg-bg: 93deg;
    --bg-gradient: linear-gradient(var(--deg-bg), #45B6A5 0%, #183D57 100%);
    --bg-gradient-v2: linear-gradient(var(--deg-bg), #183D57 0%, #45B6A5 100%);
    --padding-screen-l: 17rem;
    --bg-principal-test: transparent linear-gradient(177deg, #F2F2F2 0%, #E9FBF6 100%) 0% 0% no-repeat padding-box;
}

* {
    padding: 0;
    margin: 0;
    font-family: var(--font-family-b) !important;
}

html,
body h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
label,
button,
input,
select,
option {
    font-family: var(--font-family-b) !important;
}